Baron of Hell
User Profile | Member List | F.A.Q | Privacy Policy | New Blog | Search Forums | Forums Home
Doomworld Forums : Powered by vBulletin version 2.2.5 Doomworld Forums > Special Interest > Freedoom > Blasphemer?
Pages (2): « 1 [2]  
Author
All times are GMT. The time now is 22:57. Post New Thread    Post A Reply
Sodaholic
I feel justified yet disgusted with myself at the same time


Posts: 3574
Registered: 04-07


Old Post Oct 4 2012 23:48 #
Sodaholic is offline || Blog || PM || Post History || Add Buddy IP || Edit || Quote
LkMax
Junior Member


Posts: 174
Registered: 08-12


hahaha
I don't believe you made a video just to show your angry face and hate to XWE x-D

But something makes me think that LokiSoft relies entirely on Google Translator to chat here so he won't understand what you're saying anyway.

Last edited by LkMax on Oct 5 2012 at 00:07

Old Post Oct 5 2012 00:02 #
LkMax is offline || Blog || PM || Post History || Add Buddy IP || Edit || Quote
fraggle
Filled with the code of Doom


Posts: 8177
Registered: 07-00


If you're going to use an obsolete, buggy tool, at least use a decent one: ie. EdMap.

Old Post Oct 5 2012 00:58 #
fraggle is offline Twitter account Youtube Twitch Github || Blog || PM || Post History || Add Buddy IP || Edit || Quote
chungy
Senior Member


Posts: 2017
Registered: 06-05


The very fact you've been trained to avoid features of XWE to make it "okay" to use demonstrates how monstrously bad it really is.

Just update Windows and get SLADE to run.

Old Post Oct 5 2012 02:20 #
chungy is offline Twitter account Youtube Github || Blog || PM || Post History || Add Buddy IP || Edit || Quote
Catoptromancy
Senior Member


Posts: 1190
Registered: 08-06



chungy said:
Just update Windows and get SLADE to run.

My binaries are compiled with old windows on older version of VC, updating is not needed. Some versions of Windows cannot be upgraded.

Old Post Oct 5 2012 03:29 #
Catoptromancy is online now || Blog || PM || Post History || Add Buddy IP || Edit || Quote
Chu
3dgelord


Posts: 897
Registered: 10-02



Quasar said:
XWE is a poorly coded program in an EXTREMELY bad API (VCL) in a language that encourages poor OO design (Delphi). I know *exactly* why it does what it does when it trashes your IWADs, corrupts your levels, and deletes your backups. And I have no pity on anybody still using it after they learn these things first hand.

I used XWE exclusively for my old Hyper project for years and never ran into serious issues. I guess you just learn how to use a program like that, and avoid trashing your own wads. I did have methods of avoiding such issues and I did have the hard disk space for doing neccesary backups, though. To each their own, I suppose.

__________________
3DGE source port

Old Post Oct 5 2012 04:50 #
Chu is offline || Blog || PM || Post History || Add Buddy IP || Edit || Quote
fraggle
Filled with the code of Doom


Posts: 8177
Registered: 07-00



chungy said:
The very fact you've been trained to avoid features of XWE to make it "okay" to use demonstrates how monstrously bad it really is.

Just update Windows and get SLADE to run.

Or stick with XWE and update Windows. Either way just make sure you update Windows.

People who don't keep their computer up to date are like people who use their cell phone while driving or don't wash their hands after they use the toilet: morons who spoil everything for the rest of us.

Old Post Oct 5 2012 08:57 #
fraggle is offline Twitter account Youtube Twitch Github || Blog || PM || Post History || Add Buddy IP || Edit || Quote
hex11
Senior Member


Posts: 2466
Registered: 09-09



fraggle said:
If you're going to use an obsolete, buggy tool, at least use a decent one: ie. EdMap.

It might be cool to re-implement that with GNUStep libs... Too bad so few of those old editors had source code released. Actually, other than DEU, I don't know of any.

Old Post Oct 5 2012 09:08 #
hex11 is offline || Blog || PM || Post History || Add Buddy IP || Edit || Quote
chungy
Senior Member


Posts: 2017
Registered: 06-05



fraggle said:
Or stick with XWE and update Windows. Either way just make sure you update Windows.

Heh, indeed, that's much more important than the resource editor.

SP1 was released in 2002 for crying out loud, and even current versions of Chrome and Firefox don't support running on it anymore; Microsoft ceased support for it years ago.

Old Post Oct 5 2012 09:22 #
chungy is offline Twitter account Youtube Github || Blog || PM || Post History || Add Buddy IP || Edit || Quote
fraggle
Filled with the code of Doom


Posts: 8177
Registered: 07-00



hex11 said:
It might be cool to re-implement that with GNUStep libs... Too bad so few of those old editors had source code released. Actually, other than DEU, I don't know of any.

If you bug Romero perhaps he'll finally release the DoomEd source.

Old Post Oct 5 2012 09:58 #
fraggle is offline Twitter account Youtube Twitch Github || Blog || PM || Post History || Add Buddy IP || Edit || Quote
LakiSoft
Banned


Posts: 192
Registered: 09-12



LkMax said:
hahaha
I don't believe you made a video just to show your angry face and hate to XWE x-D

But something makes me think that LokiSoft relies entirely on Google Translator to chat here so he won't understand what you're saying anyway.

I very good all understand and i am not using GT expect for few english words i don't know. I know to speak english well. Second thing, i am nit Loki, i am Laki you NOOB! :P

Old Post Oct 5 2012 12:35 #
LakiSoft is offline || Blog || PM || Post History || Add Buddy IP || Edit || Quote
LkMax
Junior Member


Posts: 174
Registered: 08-12



fraggle said:
Or stick with XWE and update Windows. Either way just make sure you update Windows.

People who don't keep their computer up to date are like people who use their cell phone while driving or don't wash their hands after they use the toilet: morons who spoil everything for the rest of us.

Couldn't have said it better. Service Pack 1? C'mon.

LakiSoft said:
I very good all understand and i am not using GT expect for few english words i don't know. I know to speak english well. Second thing, i am nit Loki, i am Laki you NOOB! :P

Yeah yeah, whatever Laki... :-P Also, no need to double post.

Old Post Oct 5 2012 14:53 #
LkMax is offline || Blog || PM || Post History || Add Buddy IP || Edit || Quote
LakiSoft
Banned


Posts: 192
Registered: 09-12


How the hell i did double post??? I didn't want that! Stupid broweser. Administatrators please delete this second post!

Old Post Oct 5 2012 19:24 #
LakiSoft is offline || Blog || PM || Post History || Add Buddy IP || Edit || Quote
fraggle
Filled with the code of Doom


Posts: 8177
Registered: 07-00



LakiSoft said:
How the hell i did double post??? I didn't want that! Stupid broweser.

Are you still running Internet Explorer 5? ;)

Old Post Oct 6 2012 00:13 #
fraggle is offline Twitter account Youtube Twitch Github || Blog || PM || Post History || Add Buddy IP || Edit || Quote
LakiSoft
Banned


Posts: 192
Registered: 09-12


Mozila FireFox Latest Version! :P

Old Post Oct 6 2012 10:55 #
LakiSoft is offline || Blog || PM || Post History || Add Buddy IP || Edit || Quote
All times are GMT. The time now is 22:57. Post New Thread    Post A Reply
Pages (2): « 1 [2]  
Doomworld Forums : Powered by vBulletin version 2.2.5 Doomworld Forums > Special Interest > Freedoom > Blasphemer?

Show Printable Version | Email this Page | Subscribe to this Thread

 

Forum Rules:
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
HTML code is OFF
vB code is ON
Smilies are OFF
[IMG] code is ON
 

< Contact Us - Doomworld >

Powered by: vBulletin Version 2.2.5
Copyright ©2000, 2001, Jelsoft Enterprises Limited.